<template>
  <div class="apply">
    <!-- <div class="title">{{ currTitle }}</div> -->
    <toptip :currTitle="currTitle"></toptip>
    <div class="content-center" v-html="titleDate.content"></div>
  </div>
</template>

<script>
import { article_info } from "../../request/api";

import toptip from "../../components/toptip";

export default {
  metaInfo: {
    title: "入会申请",
  },
  name: "Apply",
  data() {
    return {
      titleDate: {},
    };
  },
  computed: {
    currTitle() {
      return this.titleDate.title;
    },
  },
  created() {
    this.getTitleData();
  },
  methods: {
    getTitleData() {
      article_info({}, 76).then(({ data: res }) => {
        this.titleDate = res.data;
        console.log(this.titleDate);
      });
    },
  },
  components: {
    toptip,
  },
};
</script>

<style lang="scss" scoped>
</style>